Announcement

Collapse
No announcement yet.

vBulletin 3.5 to 3.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.5 to 3.5

    Uhm I purchased a forum which is running on 3.5.4 and now I want to merge it with my existing 3.5.4 forum. However, when I downloaded impex, I could not see anywhere the system for 3.5.x.

    Am I missing something or it's not possible to merge two forums both running 3.5.4?
    =)

  • #2
    Make sure you uploaded all the files.
    Best Regards
    Colin Frei

    Please don't contact me per PM.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X